Get the API version

- « Pdo\Firebird

- IBM PDO Driver »

- PHP Manual
- Pdo\Firebird
- Get the API version

# Pdo\Firebird::getApiVersion

(PHP 8 >= 8.4.0)

Pdo\Firebird::getApiVersion — Get the API version

### Description

public static Pdo\Firebird::getApiVersion(): int

Returns the Firebird API version as defined by the C constant `FB_API_VER` in ibase.h.

### Parameters

This function has no parameters.

### Return Values

Returns the FireBird API as an int.